body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
    margin: 0;
    padding: 0
}

body {
    font: 13px "microsoft yahei", "Arial Narrow", HELVETICA;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    width: 100%;
    min-width: 1100px;
}

html {
    width: 100%;
    overflow-x: hidden;
    min-width: 1100px;
}

li {
    list-style: none;
}

a {
    color: #2d374b;
    text-decoration: none;
    cursor: pointer
}

em {
    font-style: normal
}

i {
    font-style: normal
}

img {
    border: 0;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

p {
    word-wrap: break-word;
    margin: 0px;
}

.w {
    width: 1000px;
    margin: 0 auto;
    min-width: 1000px;
}

.clearfloat:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.top_all {
    width: 100%;
    min-width: 1100px;
    height: 45px;
    background: #FFFFFF;
}

.top_all li {
    height: 40px;
    line-height: 50px;
    font-size: 16px;
}

.left {
    float: left;
}

.left li:first-child {
    width: 170px;
    line-height: 20px;
}

.left li {
    width: 90px;
    float: left;
    text-align: center;
}

.left li a {
    padding-right: 5px;
}

.right {
    float: right;
    color: #666666;
}

.right li {
    float: left;
    font-size: 18px;
}

/*banner*/
.zg_banner {
    background: url(../images/bannerBg.jpg) no-repeat center top;
    height: 650px;
    width: 100%;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
}

.banner-con {
    width: 1000px;
    height: 650px;
    margin: 0 auto;
    overflow: hidden;
	position: relative;
}

.zg_banner .ban01 {
    width: 1000px;
    height: 225px;
    background: url(../images/banner01.jpg) no-repeat top center;
    margin: 0 auto;
    overflow: hidden;
}

.zg_banner .ban02 {
    width: 1000px;
    height: 245px;
    background: url(../images/banner02.jpg) no-repeat top center;
    margin: 0 auto;
    overflow: hidden;
}

.zg_banner .ban03 {
    width: 1000px;
    height: 180px;
    background: url(../images/banner03.jpg) no-repeat top center;
    margin: 0 auto;
    overflow: hidden;
}

.down0228{
	position: absolute;
    top: 570px;
    left: 204px;
}

/*zg_them*/
.zg_them {
    width: 100%;
    padding-bottom: 60px;
    min-width: 1100px;
}

.zg_them .them-title {
    text-align: center;
    font-size: 52px;
    color: #333333;
    font-weight: bold;
    padding: 50px 0;
}

.zg_them .them-con {
    overflow: hidden;
}

.them_list {
    width: 900px;
    height: 421px;
    margin: 0 auto;
    padding-top: 50px;
}

.them_list li {
    width: 33.33%;
    height: auto;
    float: left;
	padding-bottom:20px;
}

.them_list li h4 {
    line-height: 65px;
    text-align: center;
    font-size: 22px;
    color: #333333;
}

.them_list li h4 img {
    width: 63px;
    height: 65px;
    vertical-align: middle;
    margin-right: 8px;
    position: relative;
    top: -3px;
}

.them_list li a {
    display: block;
    width: 268px;
    height: 37px;
    border: 1px solid #f02f43;
    border-radius: 18px;
    margin: 20px auto 0;
    line-height: 37px;
    font-size: 18px;
    color: #666666;
    text-align: center;
    transition: all 0.5s;
}

.them_list li a:hover {
    background: #f23546;
    border: 1px solid #f23546;
    -moz-box-shadow: 0px 3px 5px #eb848d;
    -webkit-box-shadow: 0px 3px 5px #eb848d;
    box-shadow: 0px 3px 5px #eb848d;
    color: #fff;
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.them_list li a.active {
    background: #f23546;
    border: 1px solid #f23546;
    -moz-box-shadow: 0px 3px 5px #eb848d;
    -webkit-box-shadow: 0px 3px 5px #eb848d;
    box-shadow: 0px 3px 5px #eb848d;
    color: #fff;
}

.them_list li.itemx {
    margin-top: 40px;
}


/*proWrap*/
.proWrap {
    width: 100%;
    position: relative;
    min-width: 1100px;
    background: #f24a3e;
	padding-bottom:60px;
}
.proWrap .pro-con {
    margin: 0 auto;
    width: 1100px;
    padding-top: 72px;
}

.pro-con .pro_title {
    width: 617px;
    height: 64px;
    background: url("../images/title_bk1.jpg") no-repeat center center;
    margin: 0 auto;
    line-height: 64px;
    color: #fff;
    text-align: center;
    font-size: 52px;
    font-weight: bold;
}

.pro-con .pro_them {
    font-size: 18px;
    line-height: 34px;
    color: #000;
    text-align: center;
    padding-bottom: 30px;
}

.pro-con .pro_white {
    width: 1100px;
    background: #fff;
    margin-top: 40px;
    padding-bottom: 60px;
}

.pro_white .level-con {
    margin: 0 30px;
    border-bottom: 1px dashed #afbac1;
    padding-top: 10px;
    padding-bottom: 10px;
}

.pro_white .level-con .level_title {
    padding-left: 48px;
    height: 42px;
    line-height: 42px;
    background: url("../images/pro_address.jpg")no-repeat left center;
    color: #ca2c20;
    font-size: 26px;
}

.pro_white .level-con .level_title label {
    color: #000;
    font-size: 26px;
    line-height: 42px;
    padding-right: 5px;
}

.pro_white .level-con .level_title2 {
    height: 42px;
    line-height: 42px;
    color: #ca2c20;
    font-size: 26px;
}

.pro_white .level-con .yhbox {
    line-height: 30px;
    font-size: 18px;
}

.level_list {
    width: 100%;
    margin: 20px auto;
    overflow: hidden;
}

.level_list li {
    float: left;
    margin-right: 20px;
    display: inline-block;
    font-size: 20px;
    line-height: 45px;
    padding: 0 30px;
    border: 1px solid #ccc;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    color: #333;
	cursor:pointer;
}

.level_list li.active,.level_list li.hover {
    background: #f24a3f;
    border: 1px solid #f24a3f;
    color: #fff;
}

.tableWrap {
    margin: 20px 0px;
    padding: 20px 22px 22px 22px;
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
}
.tableWrap .table-con {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    border: 1px solid #f24a3e;
    text-align: center;
}

.tableWrap .table-con th {
    background: #f24a3e;
    height: 40px;
    border: 1px solid #f24a3e;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    border-top: none;
}

.tableWrap .table-con td {
    line-height: 20px;
    border: 1px solid #f24a3e;
    font-size: 14px;
    padding: 5px;
}

.tableWrap .table-con td em {
    display: block;
    width: 90%;
    margin: 10px auto;
    height: 1px;
    border-top: 1px dashed #333;
}

.tableWrap .table-con td.td_left {
    text-align: left;
    padding-left: 6px;
}

.tableWrap .table-con td a {
    color: #fff;
    width: 96px;
    height: 28px;
    display: block;
    text-align: center;
    border-radius: 14px;
    background-color: #f24a3e;
    box-shadow: 0px 2px 0px #000;
    font: normal 15px/28px "microsoft yahei";
    margin: 9px auto;
    transition: all 1s;
}

.tableWrap .table-con td span {
    display: inline-block;
    text-align: left;
}

.tableWrap .table-con td a:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tableWrap .table-con td a.zx {
    background: #d82830;
}

/* 课程体系 */
.pro_list {
    width: 100%;
    overflow: hidden;
}

.pro_list .pro_item {
    width: 20%;
    float: left;
    text-align: center;
}

.pro_list .pro_item .item_img {
    display: block;
    margin: 0 auto;
}

.pro_list .pro_item .item_text {
    line-height: 56px;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

/* 课程特色 */
.tableWrap .table_title{border-collapse:collapse;margin:0 auto;background:#fff; border: 1px solid #d24747; padding: 20px;color: #333;font-size: 18px;}
.tableWrap .table_title .td1{width:364px;border-right:1px solid #fcb7b7;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#d24747;font-size:30px;line-height:50px}
.tableWrap .table_title .td1 p.phone{display:block;color:#d24747;font:bold 16px/27px "microsoft yahei"}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:24px;border-radius:12px;color:#fff;background:#ff5656;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;cursor: pointer;}
.tableWrap .table_title .td2{width:736px;padding:20px 0;padding-left:35px}
.tableWrap .table_title .td2 .ts_title{color:#d24747;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:700px}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}


/* 六大服务+督学=硬核备考 */
.zg_con03{height:930px;position: relative; z-index: 2; background:#fff url(../images/wrapperBg.png) no-repeat top center;}
.zg_con03 .container{padding-top: 50px; padding-bottom: 50px;}
.zg_con03 .itemBox{display: flex; justify-content: center; flex-wrap: wrap; margin-top: 50px;}
.zg_con03 .item{position: relative; width: 232px; height: 275px; margin: 0 9px; cursor: pointer;}
.zg_con03 .item .tlt{width: 71px; height: 71px; margin: 55px auto 0; text-align: center; line-height: 70px; font-size: 40px; font-weight: bold; color: #fff; background: url(../images/circle.png) center no-repeat;}
.zg_con03 .item .tlt.small{width: 47px; height: 47px; line-height: 45px; background-size: 100%; font-size: 26px; margin-top: 30px;}
.zg_con03 .item h5{font-size: 20px; margin-top: 24px; color: #333333; line-height: 28px; text-align: center;}
.zg_con03 .item p{font-size: 16px; line-height: 30px; margin-top: 10px; text-indent: 2em; padding: 0 15px;}
.zg_con03 .item .box{position: absolute;left: 0;top:0;backface-visibility: hidden;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;}
.zg_con03 .item .front.active{transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);}
.zg_con03 .item .behind.active{transform:rotateY(0deg)!important;-webkit-transform:rotateY(0deg)!important;-moz-transform:rotateY(0deg)!important;-o-transform:rotateY(0deg)!important;}
.zg_con03 .front{width: 100%;height: 100%;z-index: 1;transition:.8s transform;-moz-transition:.8s transform;-o-transition:.8s transform;-webkit-transition:.8s transform; background: url(../images/itemBg.png) center no-repeat;}
.zg_con03 .behind{width: 100%;height: 100%;background: #ebebeb;transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);-o-transform:rotateY(-180deg);transition:.8s transform;-webkit-transition:.8s transform;-moz-transition:.8s transform;-o-transition:.8s transform; background: url(../images/itemBg.png) center no-repeat;}
.zg_con03 .item:after{content:"01"; position: absolute; bottom: 10px; left: 50%; font-size: 50px; color: #df250f; transform: translateX(-50%); font-weight: bold; z-index: 50; opacity: .79}
.zg_con03 .item:nth-child(5){margin-top: -35px;}
.zg_con03 .item:nth-child(6){margin-top: -35px;}
.zg_con03 .item:nth-child(7){margin-top: -35px;}
.zg_con03 .item:nth-child(1):after{content:"01";}
.zg_con03 .item:nth-child(2):after{content:"02";}
.zg_con03 .item:nth-child(3):after{content:"03";}
.zg_con03 .item:nth-child(4):after{content:"04";}
.zg_con03 .item:nth-child(5):after{content:"05";}
.zg_con03 .item:nth-child(6):after{display: none;}
.zg_con03 .item:nth-child(7):after{content:"06";}
.zg_con03 .item.single h3{font-size: 26px; margin-top: 25px; font-weight: bold; color: #db0304; text-align: center;}
.titleBox h2{width: 617px;height: 64px;margin: 0 auto;line-height: 64px;color:#fff;text-align: center;font-size: 52px;font-weight: 700;}

/* 准备好一切等你来 */
.zg_envir{width:100%;padding-bottom:60px;min-width:1100px;margin-top: -90px;z-index: 3;position: relative;}
.zg_envir .envir_title{width:617px;height:64px;background:url(../images/title_bk2.png) no-repeat center center;margin:0 auto;line-height:64px;color:#21152e;text-align:center;font-size:52px;font-weight:700}
.zg_envir .envir_them{font-size:18px;line-height:34px;color:#333;text-align:center;padding-bottom:30px}
.zg_envir .envir_list{width:666px;position:relative;z-index:99}
.zg_envir .envir_list .envir_item{width:50%;float:left;line-height:40px;font-size:20px;font-weight:700;color:#f0a402;text-align:center;cursor:pointer}
.zg_envir .envir_list .envir_item.active{border-bottom:5px solid #f0a402}
.envir-choice{width:100%;position:relative;display:none}
.envir-choice img{width:742px;height:366px;box-shadow:0 0 5px 5px rgba(0,0,0,.1)}
.envir-choice .envir-text{width:336px;height:392px;position:absolute;background:url(../images/text-bk.png) no-repeat center;right:49px;top:-19px}
.envir-choice .envir-text p.p1{font-size:28px;text-align:center;color:#fff;font-weight:700;padding-top:30px}
.envir-choice .envir-text p.p2{font-size:20px;text-align:center;color:#fff;font-weight:700;padding-top:15px}
.envir-choice .envir-text p.p3{font-size:18px;line-height:28px;text-align:left;color:#333;padding-top:10px;width:90%;margin:0 auto;text-indent:2em;padding-top:20px}
.envir-choice .envir-text a{background:#f24a3e;width:222px;height:53px;border-radius:27px;text-align:center;font-size:22px;line-height:53px;display:block;margin:0 auto;color:#fff;margin-top:30px;transition:all 1s}
.envir-choice .envir-text a:hover{-webkit-transform:translateY(-8px);transform:translateY(-8px)}


/*结束部分开始*/
.footer_wap{ width:100%; height:520px; background:#222;padding-top:20px;}
.footer{ width:1000px; height: auto;  margin:0 auto;}
#foot{width:100%;height:auto;background:#25292C;background-repeat: repeat-x;clear:both;margin: 0 auto;border-top:1px solid #333;}
#foot-all{width:1000px;height:150px;line-height: 25px;margin: 0 auto;color: #FFF;text-decoration: none;padding-top:5px;text-align: center;font:12px/25px "微软雅黑"}
/*结束部分结束*/
.tabA {
	position: relative;
	margin-top:20px;
}
.tabA ul {
	width: 739px;
	overflow: hidden;
	    margin-left: 30px;
}
.tabA li {
	float: left;
	width: 146px;
	height: 43px;
	cursor: pointer;
	margin-right: 7px;
	text-align: center;
	margin-bottom: 11px;
	border: 1px solid #afbac1;
	font: normal 16px/43px "microsoft yahei";
	border-radius: 5px;
}
.tabA li.active {
	color: #fff;
	border: 1px solid #f24a3e;
	background-color: #f24a3e;
}
.tabA .tabA-mian {

	position: relative;
}



/*  */
.tabA2 {
	position: relative;
	margin-top:20px;
}
.tabA2 ul {
	width: 739px;
	overflow: hidden;
	    margin-left: 30px;
}
.tabA2 li {
	float: left;
	width: 146px;
	height: 43px;
	cursor: pointer;
	margin-right: 7px;
	text-align: center;
	margin-bottom: 11px;
	border: 1px solid #afbac1;
	font: normal 16px/43px "microsoft yahei";
	border-radius: 5px;
}
.tabA2 li.active2 {
	color: #fff;
	border: 1px solid #f24a3e;
	background-color: #f24a3e;
}
.tabA2 .tabA2-mian {

	position: relative;
}
.hn{color: #d24747;
    font: bold 18px/32px "microsoft yahei";
	text-align: left;padding: 10px; padding-bottom: 0px;}
.vbd{
	    line-height: 22px;
	    font-size: 14px;
	    color: #333;
	    margin-bottom: 5px;
		text-align: left;
		padding: 10px;
}